__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW43020_BPSCHEMA2.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM USER_TABLES
 WHERE TABLE_NAME = 'F1_INSTALLATION'
/
__ELSE__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1 
	FROM USER_TAB_COLUMNS
	WHERE COLUMN_NAME='TBL_USAGE_FLG' AND TABLE_NAME='CI_MD_TBL'
/
__THEN__

ALTER TABLE CI_MD_TBL DROP COLUMN TBL_USAGE_FLG
/
ALTER TABLE CI_MD_TBL_FLD DROP COLUMN FLD_USAGE_FLG
/
__ENDIF__
/